Installing Python 2.6.7 on Windows

Terry Reedy tjreedy at udel.edu
Wed Sep 28 02:56:49 CEST 2011


On 9/27/2011 5:32 PM, Wanderer wrote:

> I need to stay in sink with the rest of the company which is still
> using 2.6 flavors. There was some investigation into going to Python 3
> but not enough of the libraries we use were available. I'll install
> 2.6.6. I don't think the security stuff really effects me. I think it
> is strange to release a security update but not really expect people
> to use it.

It is used most, I presume, by security-conscious server people, 
especially *nix people, who expect to compile their own binary. The 
ordinary user is hardly affected by most of these issues.

-- 
Terry Jan Reedy




More information about the Python-list mailing list